[API Reference](../README.md) > [ContributionRewardSpecifiedRedemptionParams](../interfaces/ContributionRewardSpecifiedRedemptionParams.md)



# Interface: ContributionRewardSpecifiedRedemptionParams


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/contributionReward.ts:677](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/contributionReward.ts#L677)*



The avatar under which the proposal was made




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/contributionReward.ts:681](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/contributionReward.ts#L681)*



The reward proposal




___


